# translation of kfile_html.po to Xhosa
# translation of kfile_html.po to
# translation of kfile_html.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# , 2002
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2002-04-20 02:11+0200\n"
"PO-Revision-Date: 2002-09-10 10:55+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Ngokubanzi"

#: kfile_html.cpp:48
msgid "Document type"
msgstr "Intlobo yo xwebhu"

#: kfile_html.cpp:49
msgid "Javascript"
msgstr "Incwadi yeJava"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Iwonga"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Meta Tags"
